/* Copyright 2010 Google Inc. All Rights Reserved. */




a {  color: #6666FF}

a:hover { color: #6699CC; text-decoration: none}

a:active { color: #6699CC; text-decoration: none }

a:visited {  color: #666699}



.rm-remove {

	background:url(images/combined_v18.png) -196px -48px;

	cursor:pointer;

	height:16px;

	width:16px;

	vertical-align:middle;

	line-height:16px;

}



.dp-popup {

	position:absolute;

	border:1px solid black;

	background:#ddd;

	font-size:9pt;

	line-height:1em;

	width:170px;

	z-index:25000003;

	}



.dp-dayh {

	font-size:78%;

	}



.dp-monthtable {

	width:100%;

	padding:0;

	-webkit-user-select:none;

	-khtml-user-select:none;

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

}



.ie .dp-monthtable {

	table-layout:fixed;

}



.dp-heading {

	color: #fff;

	cursor:pointer;

	font-weight:bold;

	vertical-align:middle;

}



.dp-cur {

	font-weight:bold;

	padding-bottom:4px;

	text-align:center;

	white-space:nowrap;

	font-size:100%;

	color: #707070;

}



.dp-prev, .dp-next {

	font-size:100%;

	padding-bottom:6px;

	cursor:pointer;

	color:#711616;

}



.dp-prev {

	text-align:right;

}



.dp-next {

	text-align:left;

}



.dp-weekday {

	background:#fff;}



.dp-weekday-selected {

	color:#222;

	background:#ccc;

}



.dp-weekend {

	background:#eee;

}



.dp-weekendh {

	background:#ddd;

}



.dp-weekend-selected {

	color:#222;

	background:#ddd;

}



.dp-with-events {

	font-weight:bold!important;

}



.dp-offmonth {

	color:#999;

}



.dp-offmonth-selected {

	color:#999;}



.dp-monthtable {

	border:1px solid #999;}



#nav .dp-monthtable {

	border:none;

}



.dp-today, .dp-today-selected {

	padding:1px;

	color:#000;

	border:1px solid;

}



.dp-today {

	background:#eee;

	border-color:#eee;

}



.dp-today-selected {

	background:#fff;

	border-color:#707070;

}



.dp-onhover {

	background-color:#707070;

	border-color:#707070;

	color:#fff;

}





.t1-embed,.t2-embed

	{

	font-size:

	1px;height:1px;

	line-height:1px;

	overflow:hidden

	}

	

.t1-embed

	{

	margin:0 2px

	}



.t2-embed

	{

	margin:0 1px

	}





.t1 {

	font-size:1px;

	height:1px;

	line-height:1px;

	margin:0 2px;

	overflow:hidden;

	display:none;

}



.t2 {

	font-size:1px;

	height:1px;

	line-height:1px;

	margin:0 1px;

	overflow:hidden;

	display:none;

}



.t12-embed {

	display:block;

}



.calendar-list input {

	display:inline;

	padding:0;

	margin-bottom:1px;

}



.calendar-list span {

	color:#0f0;

	font-weight:bold;

}



.calendar-list label {

	cursor:pointer;

}



.chip {

	position:absolute;

	overflow:hidden;

	cursor:default;

	color:#fff;

	-moz-user-select:none;

}



.chip dt {

	margin-top:-1px;

	font:bold 80%/normal Verdana, sans-serif;

	white-space:nowrap;

	overflow:hidden;

	padding:0 0 1px 0;

	text-align:left;

}



.chip dl {

	margin:0;

	padding:0 0 1px 0;

	border-left:1px solid;

	border-right:1px solid;

	overflow:hidden;

}



.ie6 .chip dl {

	zoom:1;

}



.ie6 .chip dt {

	width:100%;

	margin-right:-1px;

}



.chip dd {

	margin:0;

	overflow:hidden;

	padding:0 1px;

	font:100%/1.3em Verdana, sans-serif;

	text-align:left;

	word-wrap:break-word;

}



.cbrd {

	border:1px solid;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

}



.cbrd dt {

	margin-top:0;

}



.ct {

	height:0;

	overflow:hidden;

	border-style:solid dotted;

	border-width:0 2px 2px;

	border-color:transparent;

}



.cb1, .cb2 {

	border-style:solid;

	overflow:hidden;

}



.cb1 {

	height:1px;

	margin:0 1px;

	border-width:0 1px;

}



.cb2 {

	height:0;

	margin:0 2px;

	border-width:0 0 1px;

}

.chip a:visited{

	text-decoration:none;

	color:#666699;

}



.cic {

	background-repeat:no-repeat;

	display:inline-block;

	margin-left:2px;

	width:9px;

	height:7px;

	line-height:7px;

	background-image:url(images/combined_v18.png);

}



.ff2 .cic {

	display:-moz-inline-box;

	vertical-align:bottom;

	position:relative;

	top:-2px;

}



.cic-ques {

	margin-left:0;

	margin-right:2px;

	width:9px;

	height:9px;

	line-height:9px;

	background-position:-56px -50px;

}



.cic-prsn {

	background-position:-28px -50px;

}



.cic-noprs {

	background-position:-46px -50px;

}



.cic-tmr {

	background-position:-28px -57px;

}





.cic-rcr {

	background-position:-37px -50px;

}



.cic-spcl {

	background-position:-37px -57px;

}



.cic-priv {

	background-position:-11px -64px;

}



.chip .location {

	display:block;

	font-style:normal;

}



.resizer {

	position:absolute;

	height:7px;

	line-height:7px;

	width:100%;

	bottom:0;

	cursor:ns-resize;

	*cursor:s-resize;

}



.rszr-icon, .rszr-icon-hover {

	font-size:0;

	line-height:0;

	height:0;

	width:10px;

	margin-left:auto;

	margin-right:auto;

	border-top:3px double;

}



.rszr-icon {

	border-color:transparent;

}



.rszr-icon-hover {

	border-color:white;

}



.cwci {

	height:16px;

	width:16px;

	margin:-1px 0;

	vertical-align:top;

}



.av-chip dl {

	background-image:url('images/appointment_block.png');

	background-repeat:repeat;

}



.calendar-container {

	margin:0;

	padding:0;

	font-size-adjust:none;

	position:relative;

}



.view-cap, .view-container-border {

	background-color:#f00;

}



.view-container {

	overflow:hidden;

	position:relative;

}



.view-container-border {

	padding:0 8px;

	position:relative;

	zoom:1;

}



.loading {

	background-color:#cc4444;

	color:white;

	padding:2px;

	position:absolute;

	top:0;

	right:2px;

	z-index:25000001;

	display:none;

	white-space:nowrap;

}



.detail-item {

	padding:0;

	margin:0;

}



.event-details-label {

	display:block;

	clear:left;

	float:left;

	font-size:100%;

	font-weight:bold;

	padding:3px 0;

	margin:0;

	width:7.0em;

	color:#4e4e4e;

}



.event-when, .event-where, .event-description, .event-who, .event-going {

	display:block;

	margin-left:7em;

	padding:3px 0;
	
	border: solid #F00 solid;

}



.detail-content {

	padding:1em 0;

}



.bubble .details .title {

	font-weight:bold;

	font-size:medium;

}



.bubble .detail-content {

	padding-bottom:0;

}



.bubble .separator {

	height:1px;

	line-height:0;

	font-size:0;

	width:100%;

	margin-top:10px;

	margin-bottom:5px;

}



* html .event-detail-item {

	margin-right:-3px;

}



* html .event-when, * html .event-where, * html .event-description, * html .event-who, * html .event-going {

	height:1%;

	margin:0;

}



.cc {

	position:absolute;

	font:11px/normal Arial, sans-serif;

	border:1px solid gray;

	background-color:white;

	visibility:hidden;

}



.cc-titlebar {

	background-color:#ccc;

}



.cc-close {

	margin:2px 2px 0 0;

	position:absolute;

	right:0;

	cursor:pointer;

	width:14px;

	height:13px;

	background:url(images/combined_v18.png) 0 -50px;

}



.cc-title {

	padding:2px;

	font-weight:bold;

}



.wc-root {

	border:0 none;

	width:100%;

	height:100%;

}



.calendar-container {

	font-family:Arial, sans-serif;

	font-size:small;

}



.footer {

	padding:4px 0 2px 0;

	font-size:85%;

	text-decoration:none;

}



.subscribe-image {

	cursor:pointer;

}



.menu-arrow {

	vertical-align:bottom;

	cursor:pointer;

}



.header {

	padding:0 2px;

}



.header img {

	border:0 none;

	vertical-align:middle;

}



.nav-table {

	white-space:nowrap;

}



.nav-table tr {

	padding:0;

	margin:0;

}



.nav-table td {

	vertical-align:middle;

}



.navSpacer {

	width:100%;

	cursor:default;

}



.legend-bullet {

	margin:0.2em;

	border:0.05em solid grey;

	padding:0;

	vertical-align:text-bottom;

	width:0.9em;

	height:0.9em;

	overflow:hidden;

}



.date-buttons img {

	vertical-align:middle;

}



.arrowImg {

	margin-left:5px;

	margin-right:5px;

}



.date-picker-on {

	border:1px solid #808080;

}



.date-picker-off {

	padding:1px;

}



.date-picker-arrow-on {

	background-color:#707070;

}



.date-top, .date-top-on, .date-top-over {

	font-weight:bold;

	padding-top:1px;

	padding-left:.3em;

	padding-right:.3em;

	white-space:nowrap;

}



.date-top-over {

	text-decoration:underline;

}



.cal-menu {

	position:absolute;

	left:11px;

	top:37px;

	z-index:100001;

	border:1px solid #808080;

}



.calendar-list {

	font-family:Arial, sans-serif;

	padding:2px;

	font-size:9pt;

	border:1px solid gray;

	background-color:white;

	width:14em;

}



.calendar-nav img {

	width:15px;

	height:14px;

}



.calendar-list .subscribeButton {

	width:100%;

	margin:2px 0 0;

}



.calendar-list img {

	cursor:pointer;

	margin-left:3px;

}



.today-button {

	font-size:85%;

	padding:0 1px;

	vertical-align:middle;

}



.navbutton {

	cursor:pointer;

	border:0 none;

	height:17px;

	padding:0 2px;

	vertical-align:middle;

	width:29px;

	-moz-user-select:none;

	-webkit-user-select:none;

}



.navBack {

	background-position:-241px -17px;

	background-image:url(images/combined_v18.png);

}



.navBack {

	margin-left:2px;

}



.navForward {

	background-position:-241px 0;

	background-image:url(images/combined_v18.png);

}



.rtl .navBack {

	background-position:-241px 0;

}



.rtl .navForward {

	background-position:-241px -17px;

}



.ui-rtsr {

	vertical-align:bottom;

	padding-left:4px;

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

	letter-spacing: 1pt; 

}



.ui-rtsr-unselected {

	background-color:#ccc;

	color:#707070;

	cursor:pointer;

}



.ui-rtsr-selected {

	background-color:#707070;

	color:#fff;

	font-weight:bold;

}



.ui-rtsr-name {

	padding:4px 5px 3px;

	white-space:nowrap;

}



.ui-ltsr-selected, .ui-ltsr-unselected {

	cursor:pointer;

	padding:0 3px;

}



.ui-ltsr-selected {

	color:#000;

	font-weight:bold;

}



.ui-ltsr-unselected {

	font-weight:normal;

	color:#711616;

	text-decoration:underline;

}



.tab-spacer {

	width:3px;

	cursor:default;

}



.bubble {



	

	position:absolute;

	visibility:hidden;

	left:0;

	top:0;

	font-size:9pt;

  width:400px;

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

	letter-spacing: 1pt; 

}



.bubble-table {

	

	table-layout:fixed;

	width:100%;

}



.bubble-cell-side {

	width:25px;

}



.bubble-cell-main {

	

	background-color:#fff;

	width:100%;

}



.bubble-sprite {

	

	width:148px;

	height:96px;

	position:absolute;

	background-image:url(images/bubble_combined_v3.png);

}



.ie6 .bubble-sprite {

	background:transparent;

	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop", src="images/bubble_combined_v3.png");

}



.bubble-corner {

	width:25px;

	height:25px;

	position:relative;

	overflow:hidden;

}



.bubble-tl {

	left:0;

}



.bubble-tr {

	left:-25px;

}



.bubble-bl {

	left:0;

	top:-25px;

}



.bubble-br {

	left:-25px;

	top:-25px;

}



.bubble-closebutton {

	right:10px;

	top:12px;

	width:14px;

	height:13px;

	cursor:pointer;

	position:absolute;

	background:url(images/combined_v18.png) 0 -50px;

}



.bubble-top, .bubble-bottom {

	height:24px;

	background:#fff;

}



.bubble-top {

	border-top:1px solid #ababab;

}



.bubble-bottom {

	

	border-bottom:1px solid #ababab;

}



.bubble-mid {

	

	background:#fff;

	border-left:1px solid #ababab;

	border-right:1px solid #ababab;

	padding:0 20px;

}



.prong {

	width:98px;

	height:72px;

	margin-bottom:-72px;

	position:relative;

	top:-1px;

	overflow:hidden;

}



.prong .bubble-sprite {

	left:-52px;

	top:-24px;

}



.bubble .event-description {

/*	white-space:pre-wrap; */

	text-align: justify;

}





.ie .bubble .event-description {

/*	white-space:pre;

	word-wrap:break-word; */

	text-align: justify;

}



.te {

	padding:1px;

/*	white-space:nowrap;  */

	overflow:hidden;

	word-wrap:break-word;

	zoom:1; 

}



.te-t {

	font-size:91%;	

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

	font-weight:bold;

	white-space:nowrap;

	line-height:1.2;

	vertical-align:bottom;

}



.te-rev {

	width:100%;

}



.te-rev-s {

	width:100%;

	white-space:nowrap;

	vertical-align:bottom;

}



.te-rev-spos {

	position:relative;

	zoom:1;

}



.te-rev-scont {

	text-align:left;

	position:absolute;

	left:0;

	width:100%;

	top:0;

	overflow:hidden;

}



.rb-n {

	padding:1px 1px 1px 3px;

	overflow:hidden;

	white-space:nowrap;

	color:white;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.rb-o {

	margin:0 1px;

	border-width:1px 0;

	border-style:solid;

}



.rb-m {

	padding-left:3px;

	margin:0 -1px;

	border-width:0 1px;

	border-style:solid;

	zoom:1;

}



.rb-i {

	overflow:hidden;

	white-space:nowrap;

	color:white;

	width:100%;

}



.st-bg-table {

	position:absolute;

	top:0;

	left:0;

	height:100%;

	width:100%;

	table-layout:fixed;

}



.st-bg {

	border-left:1px solid #ddd;

}



.st-bg-fc {

	border-left:0 none;

}



.st-bg-today {

	background-color:#fff;

	border-width:0px 1px 0px 1px;

	border-style:solid;

	border-color:#707070;

}



.st-bg-td-first {

	background-color:#eee;

	border-right:1px solid #ccc;

	border-left:1px solid #ccc;

}



.bg-exists .st-bg-td-first {

	background-color:#eee;

	opacity:0.8;

}



.bg-exists .st-bg-td-last {

	background-color:#eee;

	opacity:0.8;

}



.st-bg-td-last {

	background-color:#eee;

	border-left:1px solid #ccc;

}



.st-bg-next {

	border-left:none;

}



.st-bg-all {

	position:absolute;

	left:0;

	table-layout:fixed;

	width:100%;

}



.bg-exists .st-bg-today {

	background-color:#eee;

	opacity:0.8;

}



.st-grid {

	position:relative;

	table-layout:fixed;

	width:100%;

}



.st-c {

	padding:1px 1px 0 2px;

	vertical-align:top;

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

	cursor:pointer;

}



.st-s {

	padding-bottom:2px;

	cursor:default;

}



.st-dtitle {

	border-left:1px solid #ddd;

	border-top:1px solid #ddd;

	background-color:#fff;

	color:#666;

	padding-right:2px;

	text-align:right;

	line-height:16px;

	overflow:hidden;

}



.st-dtitle-next {

	border-left:none;

}



.st-dtitle-down {

	border-top:1px solid #707070; /* */

}



.st-dtitle-fr {

	border-top:0 none;

}



.st-dtitle-fc {

	border-left:0 none;

}



.bg-exists .st-dtitle {

	opacity:0.8;

	filter:alpha(opacity=80);

}



.st-dtitle-nonmonth {

	background-color:#fff;

	color:#aaa;

}



.st-dtitle-today {

	background-color:#fff;

	border-width:1px 1px 0px 1px;

	border-style:solid;

	border-color:#707070;

}



.st-wc {

	vertical-align:bottom;

	float:left;

	height:16px;

	width:16px;

	padding:0;

}



.st-wc-click {

	cursor:pointer;

}



.st-c .te {

	cursor:pointer;

}



.bg-exists .te {

	background-color:white;

	padding-left:2px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

}



.st-ad-ml, .st-ad-mr {

	position:relative;

	top:2px;

	margin-bottom:-8px;

	height:0;

	width:0;

	line-height:0;

	font-size:0;

	border-top:4px dotted transparent;

	border-bottom:4px dotted transparent;

}



.st-ad-mpad {

	padding-left:10px;

}



.st-ad-ml {

	border-right:4px solid white;

	margin-left:-7px;

	margin-right:auto;

}



.st-ad-mr {

	border-left:4px solid white;

	margin-left:auto;

	margin-right:3px;

}



.st-more-c {

	text-align:center;

}



.st-more {

	color:#711616;

	text-align:center;

	cursor:pointer;

	font-family:Arial, sans-serif;

}



.st-moreul {

	text-decoration:underline;

}



.st-moreicon {

	background-color:#d0d6de;

	color:#627487;

	margin:1px;

	padding-right:5px;

	text-align:right;

	font-size:85%;

}



.drag-lasso-container {

	position:absolute;

	left:0;

	top:0;

	width:0;

	height:0;

}



.drag-lasso {

	font-size:0;

	line-height:0;

	position:absolute;

	background-color:#707070;

	opacity:0.5;

	-khtml-opacity:0.5;

	filter:alpha(opacity=50);

}



.drag-event {

	font-family:Verdana, sans-serif;

	z-index:1000;

	position:absolute;

	cursor:pointer;

}



.drag-chip-wrapper {

	z-index:1;

	position:absolute;

	left:0;

	width:100%;

}



.drag-chip {

	cursor:pointer;

	opacity:.8;

	-khtml-opacity:.8;

	filter:alpha(opacity=80);

}



.agenda {

	background:white;

	font-family: "Trebuchet MS", Trebuchet, "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 

	letter-spacing: 1pt; 

	line-height: 20pt;

}



.agenda-padding {

	font-size:1px;

	line-height:1px;

	height:6px;

}



.agenda .scrollbox {

	overflow:auto;

	overflow-x:hidden;

	overflow-y:auto;

	border-top:0 none;

	border-left:0 none;

	border-bottom:1px solid #bcf;

	background-color:white;

	margin-top:6px;

}



.agenda-scrollboxBoundary {

	background-color:#707070;

}



.agenda .event {

	clear:both;

	cursor:pointer;

	border-top:1px solid #cde;

	margin:0;

}



.agenda .day {

	border-bottom:1px solid #cde;

}



.agenda .event-summary, .agenda .event-summary-expanded {

	white-space:nowrap;

}



.agenda .event-details {

	display:block;

	float:none;

	clear:both;

	cursor:default;

	padding:0;

}



.agenda .event-description {

	white-space:pre-wrap;
	
	border: solid #F00 solid;

}



.ie .agenda .event-description {

	white-space:pre;

	word-wrap:break-word;

}



.agenda .event-details-inner {

	padding:0 0 .3em 0;

}



.agenda .event-details, .agenda .event-summary, .agenda .event-summary-expanded {

	margin:.3em 1em;

}



.agenda .add-icon {

	float:right;

	padding-left:1em;

	display:block;

}



.agenda .event-time {

	display:block;

	width:2.5em;

	margin:0;

	padding:0;

	float:left;

}



.agenda .all-day .event-time {

	display:none;

}



.agenda .event-title {

	display:block;

	clear:none;

	white-space:nowrap;

	margin:0;

	overflow:hidden;

}



.agenda .title-wrapper {

	margin:0 0 0 2.5em;

	display:block;

	padding:0;

}



.agenda .all-day .title-wrapper {

	margin-left:0;

}



.agenda .event-reply-status {

	display:block;

	margin:0;

	width:2em;

	float:left;

	border:0;

	padding:0;

}



.agenda .event-reply-status img {

	border:0;

}



.agenda .all-day .event-reply-status {

	width:0;

}



.agenda .event-summary-expanded {

	font-weight:bold;

}



.agenda .attendee-no {

	color:gray;

}



.agenda .attendee-maybe {

	color:gray;

}



.agenda .attendee-yes {

	color:black;

}



.agenda .date-label {

	font-weight:bold;

	background:#ddd;

	position:relative;

}



.agenda .date-label, .agenda .underflow-bot, .agenda .underflow-top {

	padding:0.2em 1em;

}



.agenda .underflow-top {

	border-bottom:1px solid #cde;

}



img.agenda-web-content {

	cursor:pointer;

	height:16px;

	width:16px;

	border:0 none;

	vertical-align:top;

}



.agenda-wc {

	margin-bottom:-3px;

}



.agenda-more {

	color:#707070;

	cursor:pointer;

	text-decoration:underline;

	white-space:nowrap;

}



.agenda .underflow-bot, .agenda .underflow-top {

	color:#666;

	font-style:italic;

}



.ie6 .agenda .event-time {

	margin-right:-3px;

}



.ie6 .agenda .event-title {

	height:1%;

	margin:0;

	overflow:inherit;

	overflow-x:hidden;

	overflow-y:visible;

}



.agenda .event-links {

	margin-left:7em;

}



.wk-table {

	margin:0;

	padding:0;

}



.wk-weektop {

	table-layout:fixed;

	width:100%;

	background-color:#707070;

	overflow:hidden;

	font-size:11px;

	line-height:14px;

}



.wk-dayname {

	font-weight:normal;

	color:#fff;

	padding:2px 4px;

	white-space:nowrap;

}



.wk-today {

	color:#000;

	font-weight:normal;

	background-color:#ccc;

/*	padding:1px 1px; */

	border-top:1px solid #ccc;

	border-left:1px solid #ccc;

	border-bottom:1px solid #ccc;

	border-right:1px solid #ccc;

}



.wk-dummyth {

	vertical-align:top;

	background-color:#707070;

	padding:0;

}



.wk-allday {

	background-color:#fff;

	font-size:11px;

	line-height:14px;

	border-color:#707070 #707070 #707070 #707070;

	border-style:solid;

	border-width:0 1px 1px 0;

}



.wk-allday-pos {

	position:relative;

}



.wk-allday .st-c {

	padding:1px 1px 0 1px;

}



.wk-webcontent-td {

	font-size:0;

	height:5px;

}



.wk-scrolltimedevents {

	position:relative;

	overflow-y:scroll;

	overflow-x:hidden;

	border-top:1px solid #bcf;

	border-left:0 none;

	border-bottom:1px solid #bcf;

	padding:0;

	font-size:11px;

	line-height:normal;

}



.tg-timedevents {

	background-color:#fff;

	border-bottom:1px solid #bcf;

	margin-top:-1px;

	table-layout:fixed;

	width:100%;

}



.bg-exists .tg-timedevents {

	background:transparent;

}



.bg-exists .tg-times-pri, .bg-exists .tg-times-sec, .bg-exists .tg-times-start, .bg-exists .tg-times-end, .bg-exists .chip {

	opacity:0.9;

	filter:alpha(opacity=90);

}



.tg-times-pri, .tg-times-sec {

	background-color:#fee;

	color:#666;

	padding:1px 0 0 0;

	text-align:right;

	vertical-align:top;

}



.tg-times-sec {

	background-color:#707070;

	color:#aaadbc;

}



.tg-times-start, .tg-times-end {

	background-color:#eee;

	color:#666;

	padding:1px 0 0 0;

	text-align:right;

	vertical-align:top;

	padding-right:2px;

}



.tg-times-end {

	background-color:#d9f2db;

}



.tg-time-pri, .tg-time-sec {

	border-bottom:1px solid #ddd;

	padding-right:2px;

}



.tg-time-pri-last, .tg-time-sec-last, .tg-times-start-last, .tg-times-end-last {

	border-bottom:none;

}



.tg-time-sec, .tg-time-start, .tg-time-end {

	border-bottom:1px solid #707070;

}



.tg-timesnotlast {

	border-right:1px solid #bcf;

}



.tg-col {

	border-left:1px solid #ddd;

	vertical-align:top;

}



.tg-col-today {

	border-left:1px solid #ccc;

	vertical-align:top;

}



.tg-col-overlaywrapper {

	position:relative;

	height:0;

}



.tg-gutter {

	position:relative;

	margin-right:10px;

}



.ie6 .tg-gutter {

	zoom:1;

}



.tg-col-eventwrapper {

	position:relative;

	cursor:default;

}



.tg-today {

	background-color:#eee;

}



.bg-exists .tg-today {

	background-color:#eee;

	opacity:0.5;

	filter:alpha(opacity=50);

}



.tg-spanningwrapper {

	position:relative;

	margin-left:1px;

	top:1px;

}



.tg-chipspanningwrapper {

	margin-right:10px;

	z-index:1;

}



.tg-hourmarkers {

	position:absolute;

	width:100%;

}



.tg-markercell {

	height:42px;

}



.tg-markercell60 {

	height:60px;

}



.tg-dualmarker, .tg-dualmarker60 {

	border-bottom:1px dotted #ddd;

	border-top:1px solid #ddd;

	font-size:1px;

}



.tg-dualmarker {

	height:20px;

	margin-bottom:20px;

}



.tg-dualmarker60 {

	height:29px;

	margin-bottom:29px;

}



.tg-nowmarker {

	position:absolute;

	left:0;

	width:100%;

	top:0;

	height:0;

	border-top:2px solid #ff7f6e;

	overflow:hidden;

	opacity:1;

	filter:alpha(opacity=100);

}



.tg-nowptr {

	position:absolute;

	background-position:-60px -68px;

	width:5px;

	height:9px;

	background-image:url(images/combined_v18.png);

}



.rtl .tg-nowptr {

	background-position:-67px -68px;

}



.wk-tzlabel {

	color:#666;

	vertical-align:bottom;

	text-align:center;

	overflow:hidden;

	padding-bottom:2px;

}



.wk-moreevents {

	padding:8px 8px 8px 8px;

}



.wk-moreevents .st-c {

	padding:1px 2px 0 2px;

	border:none;

}



.wk-sideevents {

	width:20%;

	font-family:Verdana, sans-serif;

	vertical-align:top;

	padding-top:1px;

}



.wk-more-prealign {

	text-align:right;

}



.wk-disclose {

	position:absolute;

	top:2em;

}



.wk-zip {

	cursor:pointer;

	width:12px;

	height:12px;

	overflow:hidden;

	background-image:url(images/combined_v18.png);

	background-position:-216px 0;

}



.goog-zippy-collapsed .wk-zip {

	background-position:-216px -12px;

}



.rtl .goog-zippy-collapsed .wk-zip {

	background-position:-216px -12px;

}



.wk-promo {

	overflow:hidden;

	width:100%;

	white-space:normal;

}



.mv-container {

	height:100%;

	position:relative;

	white-space:nowrap;

}



.bg-exists .mv-container {

	background-color:transparent;

}



.st-contents, .mv-container {

	font-size:11px;

	line-height:14px;

}



.mv-daynames-table {

	table-layout:fixed;

	top:0;

	left:0;

	width:100%;

	background:#707070;

	color:#fff;

}



.mv-dayname {

	font-weight:normal;

	padding:2px;

}



.mv-event-container {

	overflow:hidden;

	position:absolute;

	top:14px;

	bottom:0;

	left:0;

	width:100%;

	background:white;

	border-top:1px solid #bcf;

	border-bottom:1px solid #bcf;

}



.month-row {

	position:absolute;

	left:0;

	width:100%;

	overflow:hidden;

}



.bg-exists .month-row {

	opacity:0.9;

	filter:alpha(opacity=90);

}



.extraevents {

	padding:1px 1px 2px 0;

}



/* tabs */

td#calendarTabs1 div.ui-rtsr-selected,

div.view-cap,

div.view-container-border {

/* 	background-color: #00ffff ; */

}

td#calendarTabs1 div.ui-rtsr-selected {

/* 		color: #fff ; */

}

td#calendarTabs1 div.ui-rtsr-unselected {

/* 	background-color: {$calColorBgLight} ; */

/* 		color: #00ffff ; */

}







.chip a:link { 

	text-decoration:none;

	color:#6666FF;

 } .chip a:active  { 

	text-decoration:none;

	color:#6699CC;

 } 